<?php

header("Content-type: image/jpeg");
$jpeg = fopen("c:/xampp/htdocs/pgimagen/imagenes/tmp.jpg","r");
$image = fread($jpeg,filesize("c:/xampp/htdocs/pgimagen//imagenes/tmp.jpg"));
echo $image;

?>